Bug 154326 - emacs missing /usr/bin/emacs after upgrade to 21.3-27
Summary: emacs missing /usr/bin/emacs after upgrade to 21.3-27
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-10 01:22 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 21.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 00:27:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-04-10 01:22:49 UTC
Description of problem:

After an update to emacs-21.3-27 there is no more /usr/bin/emacs but only
/usr/bin/emacs-21.3.  'rpm -ql emacs' and 'rpm -ql emacs-common' shows
that this is not an update mishap but things are really that way. :-)

Version-Release number of selected component (if applicable):
emacs-21.3-27

Comment 1 Jens Petersen 2005-04-10 07:27:59 UTC
Should be fixed in 21.4-1.


Note You need to log in before you can comment on or make changes to this bug.